;; Locate the following lines in your file data\menu\menu_1024_768.ini.
;; THen make the changes indicated. [Search for the phrase ";; CHANGE".]
;; [Your numbering system may not start with G3F I139, but the group should look the same.]

[G3F I139]
Name=Stealthmeter
Type=1026;Menu group
ItemID=0x3F380000
ParentID=0x3F120000
Pos=269,2,70,30;;141,24
Color=0xFFFFFFFF

[G3F I140]
Name=Contour
Type=1030;Static bmp
ItemID=0x3F380006
ParentID=0x3F380000
Pos=7,-1,64,25;; CHANGE
Color=0xC8C8C8C8
Materials=1
Display=0;No stretch
Mat 0=data/menu/gui/layout/dialsfdb.tga
Crop 0=0.25,0.80,1,1;; CHANGE
MatFlags=0x9
TexFmt=0x9

[G3F I141]
Name=Fog_None;; CHANGE
Type=1031;Stat bmp array
ItemID=0x3F380001
ParentID=0x3F380000
Pos=7,-1,64,25;; CHANGE
Color=0xFFFF00FF;; yellow ;; CHANGE
Materials=1
Display=0;No stretch
Mat 0=data/menu/gui/layout/dialsfdb.tga
Crop 0=0.0,0.80,1,1;; CHANGE
MatFlags=0x9
TexFmt=0x9
Drag=false
BmpState=1
NeedFocus=true
SelOne=false
IdGroup=0
StatesColors=0xFFFFFFFF, 0xFFFFFFFF, 0xFFFFFFFF, 0xFFFFFFFF
ToolTipText=4996;; CHANGE

[G3F I142]
Name=Fog_Light;; CHANGE
Type=1031;Stat bmp array
ItemID=0x3F380002
ParentID=0x3F380000
Pos=7,-1,64,25;; CHANGE
Color=0xFA6060FF;; pink ;; CHANGE
Materials=1
Display=0;No stretch
Mat 0=data/menu/gui/layout/dialsfdb.tga
Crop 0=0.0,0.80,1,1;; CHANGE
MatFlags=0x9
TexFmt=0x9
Drag=false
BmpState=1
NeedFocus=true
SelOne=false
IdGroup=0
StatesColors=0xFFFFFFFF, 0xFFFFFFFF, 0xFFFFFFFF, 0xFFFFFFFF
ToolTipText=4996;; CHANGE

[G3F I143]
Name=Fog_Medium;; CHANGE
Type=1031;Stat bmp array
ItemID=0x3F380003
ParentID=0x3F380000
Pos=7,-1,64,25;; CHANGE
Color=0xC8C8C8C8;; drab-white ;; CHANGE
Materials=1
Display=0;No stretch
Mat 0=data/menu/gui/layout/dialsfdb.tga
Crop 0=0.0,0.80,1,1;; CHANGE
MatFlags=0x9
TexFmt=0x9
Drag=false
BmpState=1
NeedFocus=true
SelOne=false
IdGroup=0
StatesColors=0xFFFFFFFF, 0xFFFFFFFF, 0xFFFFFFFF, 0xFFFFFFFF
ToolTipText=4996;; CHANGE

[G3F I144]
Name=Fog_Medium_High_Winds;; CHANGE
Type=1031;Stat bmp array
ItemID=0x3F380004
ParentID=0x3F380000
Pos=7,-1,128,25;; CHANGE
Color=0xFA8C14FF;;  orange-brown;; CHANGE
Materials=1
Display=0;No stretch
Mat 0=data/menu/gui/layout/dialsfdb.tga
Crop 0=0.0,0.80,1,1;; CHANGE
MatFlags=0x9
TexFmt=0x9
Drag=false
BmpState=1
NeedFocus=true
SelOne=false
IdGroup=0
StatesColors=0xFFFFFFFF, 0xFFFFFFFF, 0xFFFFFFFF, 0xFFFFFFFF
ToolTipText=4996;; CHANGE

[G3F I145]
Name=Fog_Heavy;; CHANGE
Type=1031;Stat bmp array
ItemID=0x3F380005
ParentID=0x3F380000
Pos=7,-1,128,25;; CHANGE
Color=0x404040FF;;  dark-grey;; CHANGE
Materials=1
Display=0;No stretch
Mat 0=data/menu/gui/layout/dialsfdb.tga
Crop 0=0.0,0.80,1,1;; CHANGE
MatFlags=0x9
TexFmt=0x9
Drag=false
BmpState=1
NeedFocus=true
SelOne=false
IdGroup=0
StatesColors=0xFFFFFFFF, 0xFFFFFFFF, 0xFFFFFFFF, 0xFFFFFFFF
ToolTipText=4996;; CHANGE
